/* !Fonts: Lex Lexter <hi@leximo.cz> */

@font-face {
  font-family: 'Parkinsans';
  src: url('../fonts/Parkinsans.woff2') format('woff2 supports variations'),
       url('../fonts/Parkinsans.woff2') format('woff2-variations');
  font-weight: 100 1000;
}
@font-face {
  font-family: 'DMSan';
  src: url('../fonts/DMSan.woff2') format('woff2 supports variations'),
       url('../fonts/DMSan.woff2') format('woff2-variations');
  font-weight: 100 1000;
}
@font-face {
  font-family: 'DMSan';
  src: url('../fonts/DMSan-Italic.woff2') format('woff2 supports variations'),
       url('../fonts/DMSan-Italic.woff2') format('woff2-variations');
  font-weight: 100 1000;
  font-style: italic;
}